<config>
	<devices>
		<device DEFAULT="true">
			<name>Resizable device</name>
			<filename/>
			<descriptor>org/microemu/device/resizable/device.xml</descriptor>
		</device>
		<device>
			<name>AngelChip Gray</name>
			<filename/>
			<descriptor>org/microemu/device/resizable/gray_device.xml</descriptor>
		</device>
		<device>
			<name>AngelChip Black</name>
			<filename/>
			<descriptor>org/microemu/device/resizable/black_device.xml</descriptor>
		</device>
	</devices>
	<files>
		<recent MAXCAPACITY="10">
			<midlet>
				<name>HaiDong</name>
				<url>file:///D:/ND_103/AutoCayXu-Java/AutoManager/bin/Debug/KPAH_HaiDong.jar</url>
			</midlet>
		</recent>
	</files>
	<system-properties>
		<system-property VALUE="MIDP-2.0" NAME="microedition.profiles"/>
		<system-property VALUE="CLDC-1.0" NAME="microedition.configuration"/>
		<system-property VALUE="true" NAME="avetana.forceNativeLibrary"/>
	</system-properties>
	<chipAutoSleep ENABLED="true"/>
	<windows>
		<main ONSTART="true">
			<x>0</x>
			<y>0</y>
			<width>216</width>
			<height>283</height>
		</main>
		<logConsole>
			<x>725</x>
			<y>5</y>
			<width>640</width>
			<height>320</height>
		</logConsole>
		<recordStoreManager>
			<x>0</x>
			<y>0</y>
			<width>640</width>
			<height>320</height>
		</recordStoreManager>
	</windows>
</config>
